.news-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
  row-gap: 50px;
}

.news-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.news-card .img-holder {
  width: 100%;
  padding-top: 68.25%;
  position: relative;
  margin-bottom: 35px;
}

.news-card .img-holder a:hover img {
  opacity: 0.5;
}

.news-card .img-holder img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 30px 30px 0px 30px;
  transition: opacity 0.4s ease-in-out;
}

.news-card .img-holder time {
  position: absolute;
  bottom: -12px;
  right: -12px;
  border-radius: 20px 20px 0px 20px;
  background-color: #002f6a;
  color: #fff;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  padding: 16px;
}

.news-card .img-holder time::before {
  content: "";
  width: 80px;
  height: 80px;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
  border-left: 1px solid rgba(255, 255, 255, 0.6);
  position: absolute;
  bottom: 12px;
  right: 12px;
  border-top-left-radius: 20px;
}

.news-card .img-holder time span {
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: 100;
  letter-spacing: 0.54px;
  text-transform: uppercase;
  margin-top: 2px;
}

.news-card .title {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: auto;
}

.news-card .title a {
  transition: color 0.3s ease-in-out;
}

.news-card .title a:hover {
  color: #009aa9;
}

.news-card p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 20px;
}

.news-card .underline-link {
  margin-top: 32px;
}

@media (max-width: 1199px) {
  .news-events .news-list {
    gap: 40px;
  }

  .news-list {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 40px;
    column-gap: 40px;
  }

  .news-card .img-holder {
    padding-top: 74.25%;
  }

  .news-card p {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .news-list {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .news-events .news-card:nth-child(n+3) {
    display: none;
  }
}